@font-face {
      font-family: "libel-suit-rg";
      src: url('../font/libel-suit-rg.ttf');
    }

/* #ukuran-card {
	width: 18rem; 
	height: 33rem;
	} */
	
#ukuran-gambar-card {
	/*height: 250px;*/
	}

/* #ukuran-card1 {
	width: 13.5rem; 
	height: 33rem;
	} */
	
#ukuran-gambar-card1 {
	height: 250px;
	}
	
#padding-card {
		padding-top: 0px;
	}
	
#subjudul {
	text-align: center; 
	font-family: libel-suit-rg; 
	font-size: 24px;
}

#isi-subjudul {
	text-align: center; 
	font-family: libel-suit-rg; 
	font-size: 17px;
}

#judul-home-paradoks {
	text-align: center; 
	font-family: libel-suit-rg; 
	font-size: 24px; 
	color: white; 
	letter-spacing: 0.1vh; 
	top: 50%; 
	transform: translateY(25%);
}

#isi-judul-home-setara {
	text-align: justify; 
	font-family: libel-suit-rg; 
	color: black; 
	font-size: 15px; 
	letter-spacing: 0.1vh;
}

#judul-home-setara {
	text-align: center; 
	font-family: libel-suit-rg; 
	font-size: 24px; 
	color: black; 
	letter-spacing: 0.1vh; 
	top: 50%; 
	transform: translateY(25%);
}

#isi-judul-home-paradoks {
	text-align: justify; 
	font-family: libel-suit-rg; 
	color: white; 
	font-size: 15px; 
	letter-spacing: 0.1vh;
}

#subjudul1 {
	text-align: center; 
	font-family: libel-suit-rg; 
	font-size: 22px;
}

#isi-subjudul1 {
	text-align: center; 
	font-family: libel-suit-rg; 
	font-size: 14px;
}

.teks-topbar {
	text-align: center; 
	font-family: libel-suit-rg; 
	font-size: 20px; 
	letter-spacing: 0.1vh;  
	top: 50%; 
	transform: translateY(25%);
	}

.teks-menubar {
	font-size: 28px; 
	font-family: libel-suit-rg;
	}
	
#padding-judul {
		padding-top: 33%; 
		padding-right: 15%; 
		padding-left: 15%; 
		padding-bottom: 12%;
	}
	
.judul {
	text-align: center; 
	font-family: libel-suit-rg; 
	font-size: 34px; 
	letter-spacing: 0.1vh; 
	color: #ffffff;
	}

#padding-isi {
	padding-top: 3%; 
	padding-right: 12%; 
	padding-left: 12%; 
	padding-bottom: 2%;
	}
	

.isi {
		text-align: justify;
		text-indent: 72px;
		font-family: libel-suit-rg;
		font-size: 15px;
		letter-spacing: 0.1vh;
	}
	
#navbar-font {
		font-size: 16px; 
		font-family: libel-suit-rg; 
		letter-spacing: 0.1vh; 
		text-align: left; 
		top: 50%; 
		transform: translateY(25%);
	}
	

	#menuButon {
		visibility: hidden;
	}
	#menuButton {
		visibility: hidden;
	}
	.overlay {
		height: 100%;
		width: 0;
		position: fixed;
		z-index: 1;
		top: 0;
		right: 0;
		background-color: rgb(0,0,0);
		background-color: rgba(0,0,0, 0.8);
		overflow-x: hidden;
		transition: 0.5s;
	}
	.judul-subsetara {
		text-align: center; 
		vertical-align: middle; 
		color: white; 
		font-family: libel-suit-rg; 
		font-size: 24px; 
		letter-spacing: 0.1vh; 
		top: 50%; 
		transform: translateY(25%);
	}
	.isi-subsetara {
		text-align: justify; 
		font-family: libel-suit-rg; 
		font-size: 15px; 
		color: white; 
		letter-spacing: 0.1vh;
	}
	#personil {
		text-align: center; 
		font-family: libel-suit-rg; 
		font-size: 34px; 
		letter-spacing: 0.1vh; 
		color: #ffffff;
	}
	.image {
		display: block;
		width: 200px;
		height: auto;
		border-radius: 20px;
	}
	
	.imagge:hover .overlay11 {
		opacity: 1;
	}
	
	#nama {
		text-align: center; 
		font-family: libel-suit-rg; 
		font-size: 20px; 
		letter-spacing: 0.1vh; 
		color: #ffffff;  
		top: 50%; 
		transform: translateY(25%);
	}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#judul-home-setara {
		text-align: center; 
		font-family: libel-suit-rg; 
		font-size: 20px; 
		color: white;
		letter-spacing: 0.1vh; 
		top: 50%; 
		transform: translateY(25%);
	}

	#isi-judul-home-setara {
		text-align: justify; 
		font-family: libel-suit-rg; 
		color: white; 
		font-size: 13px; 
		letter-spacing: 0.1vh;
	}
	#ukuran-card {
		width: 11rem; 
		height: 33rem;
	}

}
	
@media only screen and (max-width: 600px) {
	#padding-paradoks {
		padding-top: 23%;
	}
	#padding-setara {
		padding-top: 37%;
		padding-left: 15%;
	}
	#judul-home-setara {
		text-align: center; 
		font-family: libel-suit-rg; 
		font-size: 20px; 
		color: white; 
		letter-spacing: 0.1vh; 
		top: 50%; 
		transform: translateY(25%);
	}

	#isi-judul-home-setara {
		text-align: justify; 
		font-family: libel-suit-rg; 
		color: white; 
		font-size: 13px; 
		letter-spacing: 0.1vh;
	}
	
	#judul-home-paradoks {
		text-align: center; 
		font-family: libel-suit-rg; 
		font-size: 20px; 
		color: white; 
		letter-spacing: 0.1vh; 
		top: 50%; 
		transform: translateY(25%);
	}

	#isi-judul-home-paradoks {
		text-align: justify; 
		font-family: libel-suit-rg; 
		color: white; 
		font-size: 13px; 
		letter-spacing: 0.1vh;
	}
	
	#padding-card {
		padding-top: 30px;
	}
	
	#ukuran-card {
		width: 14rem; 
		height: 29rem;
	}
	
	#ukuran-gambar-card {
		/*height: 200px;*/
	}
	
	#ukuran-card1 {
		width: 13.5rem; 
		height: 33rem;
	}
	
	#ukuran-gambar-card1 {
		/*height: 250px;*/
	}
	#padding-judul {
		padding-top: 50%; 
		padding-right: 15%; 
		padding-left: 15%; 
		padding-bottom: 12%;
	}
	.judul {
		text-align: center; 
		font-family: libel-suit-rg; 
		font-size: 24px; 
		letter-spacing: 0.1vh; 
		color: #ffffff;
	}
	.isi {
		text-align: justify;
		text-indent: 72px;
		font-family: libel-suit-rg;
		font-size: 12px;
		letter-spacing: 0.1vh;
	}	
	#subjudul {
		text-align: center; 
		font-family: libel-suit-rg; 
		font-size: 20px;
	}

	#isi-subjudul {
		text-align: center; 
		font-family: libel-suit-rg; 
		font-size: 15px;
	}
		
	#subjudul1 {
		text-align: center; 
		font-family: libel-suit-rg; 
		font-size: 22px;
	}

	#isi-subjudul1 {
		text-align: center; 
		font-family: libel-suit-rg; 
		font-size: 14px;
	}
	
	#personil {
		text-align: center; 
		font-family: libel-suit-rg; 
		font-size: 28px; 
		letter-spacing: 0.1vh; 
		color: #ffffff;
	}
	
	#nama {
		text-align: center; 
		font-family: libel-suit-rg; 
		font-size: 18px; 
		letter-spacing: 0.1vh; 
		color: #ffffff;  
		top: 50%; 
		transform: translateY(25%);
	}
	
	#myNav {
		visibility: hidden;
	}
	#closebtn {
		visibility: visible;
		margin-left: 0px;
        padding-left: 0px;
        padding-right: 10px;
        }
    }
	.overlayactive {
		height: 100%;
		width: 100%;
		position: fixed;
		z-index: 1;
		top: 0;
		right: 0;
		background-color: rgb(0,0,0);
		background-color: rgba(0,0,0, 0.8);
		overflow-x: hidden;
		transition: 0.5s;
		visibility: visible;
	}
	.overlay-content {
		position: relative;
		top: 40%;
		width: 100%;
		text-align: left;
		margin-top: 30px;
	}

	.overlay-content ul {
		position: absolute;
		top:25%;
		right:0%;
		transform: translate(-50%,-50%);
		margin: 0;
		padding: 0;
	}

	.overlay-content ul li {
		list-style:none;
	}

	.overlay-content ul li a {
		position:relative;
		font-size:30px;
		text-decoration:none;
		color:white;
		margin: 20px 0;
		display:block;
		font-weight:bold;
		font-family: font01;
	}

	.overlay .closebtn {
		position: fixed;
		top: 3%;
		right: 5%;
		font-size: 60px;
		visibility:hidden;
	}

	.overlay .closebtnactive {
		position: fixed;
		top: 3%;
		right: 5%;
		font-size: 60px;
		visibility:visible;
	}
	#menuButton {
		visibility: hidden;
	}
	
	.judul-subsetara {
		text-align: center; 
		vertical-align: middle; 
		color: white; 
		font-family: libel-suit-rg; 
		font-size: 18px; 
		letter-spacing: 0.1vh; 
		top: 50%; 
		transform: translateY(25%);
	}
	.isi-subsetara {
		text-align: justify; 
		font-family: libel-suit-rg; 
		font-size: 13px; 
		color: white; 
		letter-spacing: 0.1vh;
	}
	
